WordPress.org

Plugin Directory

Dimme Googlemap

A simple googlemap plugin using custom post types.

Requires: 3.0 or higher
Compatible up to: 4.0.5
Last Updated: 2014-9-8
Active Installs: 90+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.